@charset "utf-8";
/* CSS Document */
.footer{
	z-index:2;
	position:relative;
	}
.footer	.top{
	overflow:hidden;    
	padding-bottom: 20px;
	background:url(../images/foot_bg.jpg) no-repeat center/cover;
	}
.footer	.top .left{
	width:1000px;
	float:left;
	overflow:hidden;
	margin:30px 0 0;
	}
.footer	.top .left .bot_nav li{
	float:left;
	margin-right:55px;
	}
.footer	.top .left .bot_nav li a{
	color:#fff;
	font-size:16px;
	opacity:0.8;
	}
.footer	.top .left .lei_nav {
	margin-top:20px;
	}
.footer	.top .left .lei_nav ul{
	float:left;
	margin-right:45px;
	}
.footer	.top .left .lei_nav ul:first-child{
	margin-left:10px;
	}
.footer	.top .left .lei_nav ul:nth-child(2){
	margin-right:45px;
	}
.footer	.top .left .lei_nav ul:nth-child(3){
	margin-right:45px;
	}
.footer	.top .left .lei_nav ul:nth-child(5){
	margin-right:45px;
	}
.footer	.top .left .lei_nav ul a{
	color:#fff;
	opacity:0.6;
	font-size:14px;
	line-height:28px;
	}
.footer	.top .left .bot_nav li a:hover{
	color:#003894;
	transition: all 0.3s linear;
	}
.footer	.top .left .lei_nav ul a:hover{
	opacity:1;
	transition: all 0.3s linear;
	}
			
.footer	.top .right{
	float:right;
	width:130px;
	height:200px;
	margin-top:30px;
	background-color:#fff;
	padding-top:10px;
	}
.footer	.top .right p{	
	font-size:14px;
	color:#333;
	font-weight:bold;
	line-height:22px;
	text-align:center;
	}
.footer	.top .right span{	
	font-size:14px;
	color:#003894;
	display:block;
	font-weight:bold;
	line-height:22px;
	text-align:center;
	}
.footer	.top .right img{
	margin:5px auto 0;
	display:block;
	}
	
.footer	.bot{
	height:40px;
	background-color:#000;
	}
.footer	.bot p{
	margin:0 auto;
	max-width:90%;
	text-align:center;
	font-size:14px;
	line-height:40px;
	color:#fff;
	opacity:0.9;
	white-space: nowrap; text-overflow: ellipsis; overflow: hidden;
	}
.footer	.bot p a{
	font-size:14px;
	line-height:40px;
	color:#fff;
	}
.footer	.bot p a:hover{
	opacity:1;
	transition: all 0.4s linear;
	}

